/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

:root {
	--accentColor: #006aac;
	--accentColorDark: #1c4e6e;
}

body, .font-noto {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
}

.fruity .progress-bar {
	background-color: var(--accentColor);
}

.fruity .text-info, .fruity .text-primary, .fruity .text-success {
	color: inherit !important;
}

.outerframe.container-md {
  padding-right:15px;
  padding-left:15px;
  margin-right:auto;
  margin-left:auto
}
@media (min-width:768px) {
  .outerframe.container-md {
    width:750px
  }
}
@media (min-width:992px) {
  .outerframe.container-md {
    width:970px
  }
}
@media (min-width:1200px) {
  .outerframe.container-md {
    width:1170px
  }
}
@media only screen and (max-width: 1170px) {
	#outerframeContainer.container-md {
		padding-left: 8%;
		padding-right: 8%;
	}
	#navigator-container.row {
		margin-left: 0;
		margin-right: 0;
	}
}

.fruity .card-primary > .card-header {
	background-color: var(--accentColor);
	border: 1px solid var(--accentColor);
	color: #fff;
}

.fruity .bg-primary {
	background-color: var(--accentColor) !important;
	color: #fff !important;
}

.fruity .btn-outline-secondary {
	background-color: hsla(0,0%,100%,.2);
	border: 1px solid var(--accentColor);
	color: var(--accentColor);
}

.fruity .btn-check:active + .btn-outline-secondary, .fruity .btn-check:checked + .btn-outline-secondary, .fruity .btn-check:focus + .btn-outline-secondary, .fruity .btn-outline-secondary.active, .fruity .btn-outline-secondary:active, .fruity .btn-outline-secondary:focus, .fruity .btn-outline-secondary:hover, .fruity .open .dropdown-toggle.btn-outline-secondary, .fruity .show > .btn-outline-secondary.dropdown-toggle {
	border: 1px solid var(--accentColorDark);
	color: var(--accentColorDark);
}

h1, h2 {
	font-family: "News Cycle", sans-serif;
	font-weight: 700;
	margin-bottom: 0.8em;
}

.fruity .navbar-toggle {
	border: solid 1px #ddd;
}
.fruity .navbar-toggle .icon-bar {
	background-color: #888;
}

.logo-container > img {
	/* max-height: 102px; */
	padding: 10px;
	margin-left: 70px;
	width: auto;
}

.fruity .navbar a.animate::after {
	background-color: #006aac;
}

.fruity .progress-bar {
	background-color: #006aac;
}

/** Survey-Listing **/
#surveys-list-container {
	max-width: 1170px;
	margin: 60px auto 0;
	text-align: center;
}
#surveys-list-jumbotron {
	font-family:  "News Cycle", sans-serif;
	font-size: 2.25em;
	font-weight: 700;
	margin-bottom: 0.4em;
}
#surveys-list-jumbotron img{
	max-width: 200px;
	margin-bottom: 0.8em;
}
.surveys-list .btn-group.col-12 {
	float: none;
	clear: both;
	margin: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.survey-contact.col-12 {
	margin-top: 1em;
}
/* #outerframeContainer.container {
	border-bottom: 10px solid #e10003;
} */
.group-outer-container.space-col, 
.group-container.space-col {
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	.fruity .navbar a {
		font-size: 0.8em;
	}
	#surveys-list-jumbotron img{
		max-width: 175px;
	}
	h1, #surveys-list-jumbotron {
		font-size: 1.5em;
	}
	h2 {
		font-size: 1.35em;
	}
	h3 {
		font-size: 1.25em;
	}
}


/** Survey **/

.survey-welcome .fruity .text-primary,
.fruity .text-primary, .fruity .text-info {
	color: #444444;
}
.survey-welcome p {
	line-height: 1.42857143;
}
.fruity a {
	color: #006aac;
}
.fruity a:hover {
    color: #153c54;
}
.fruity .panel-primary {
	border: 1px solid #006aac;
}
.fruity .panel-primary>.panel-heading {
	color: #fff;
	background-color: #006aac;
	border: 1px solid #006aac;
}
.fruity .form-control:focus {
    border: 1px solid #006aac;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,106,172,0.6);
}
.group-description span, .ls-label-question span {
	font-family: Arial !important;
	font-size: 16px;
}

#navigator-container.space-col {
	margin-bottom: 0.5em;
}

/** Stars **/
.star-1.star-rated-on:not(.star-stub){color: hsl(356,20%,77%)}
.star-1.star-drained{color: hsl(356, 20%, 87%)}
.star-1.star-drained.star-hover{text-shadow: 1px 2px hsl(356, 20%, 87%);}

.star-2.star-rated-on:not(.star-stub){color: hsl(356,40%,66%)}
.star-2.star-drained{color: hsl(356,35%,76%)}
.star-2.star-drained.star-hover{text-shadow: 1px 2px hsl(356,35%,76%);}

.star-3.star-rated-on:not(.star-stub){color: hsl(356,60%,57%)}
.star-3.star-drained{color: hsl(356,50%,67%)}
.star-3.star-drained.star-hover{text-shadow: 1px 2px hsl(356,50%,67%);}

.star-4.star-rated-on:not(.star-stub){color: hsl(356,80%,50%)}
.star-4.star-drained{color: hsl(356,70%,60%)}
.star-4.star-drained.star-hover{text-shadow: 1px 2px hsl(356,70%,60%);}

.star-5.star-rated-on:not(.star-stub){color: hsl(356,100%,48%)}
.star-5.star-drained{color: hsl(356,90%,58%)}
.star-5.star-drained.star-hover{text-shadow: 1px 2px hsl(356,90%,58%);}

/** Buttons **/

body .answer-item label::after {
	background-color: #e1000f;
}

.checkbox-item input[type="checkbox"]:checked+label::after, .checkbox-item input[type="radio"]:checked+label::after {
	background-color: #e1000f;
}

.fruity .btn-default {
	background-color: rgba(255,255,255,0.2);
	border: 1px solid #006aac;
	color: #006aac;
}
.fruity .btn-primary,
.fruity .btn-primary[disabled],
.fruity .btn-info {
	background-color: #006aac;
	border: 1px solid #006aac;
}

.fruity .btn-primary:hover, .fruity .btn-primary:focus, 
.fruity .btn-primary:active, .fruity .btn-primary.active, 
.fruity .btn-primary.active:focus, .fruity .open .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #var(--accentColorDark); /*246128 */
	border: 1px solid #153c54; /* #0f3e12; */
}
.fruity .btn-default:hover, .fruity .btn-default:focus, 
.fruity .btn-default:active, .fruity .btn-default.active, 
.fruity .open .dropdown-toggle.btn-default {
	color: #153c54;
	border: 1px solid #153c54;
	background-color: rgba(15,62,18,0.1);
}